id: blue-yonder-panel

info:
  name: Blue Yonder Panel - Detect
  author: sorrowx3
  severity: info
  description: Blue Yonder login panel was discovered
  classification:
    cvss-metrics: CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:N
    cwe-id: CWE-200
  metadata:
    verified: true
    max-request: 2
    shodan-query: html:"title=\"blue yonder\""
  tags: panel,login,blue-yonder,detect

http:
  - method: GET
    path:
      - "{{BaseURL}}"
      - "{{BaseURL}}/base/home"

    stop-at-first-match: true
    host-redirects: true
    max-redirects: 2
    matchers:
      - type: dsl
        dsl:
          - 'status_code == 200'
          - 'contains(to_lower(body), "title=\"blue yonder\"")'
        condition: and
# digest: 4a0a00473045022100a954191feb1f894c8e56a3619f565bdc4cc8459346922013b11147ff0e16d64302201708188aaf461a6fd2525002d82b69f010df9f20f32137f1bd28776105610464:922c64590222798bb761d5b6d8e72950